package com.njcn.device.pq.enums;

/**
 * pqs
 *
 * @author cdf
 * @date 2023/8/14
 */
public enum SocketResponseEnum {


    /**
     * socket返回状态码
     */
    SUCCEED("10000","成功"),
    JSON_ERROR("10003","JSON字符串解析出错")



    ;









    private final String code;

    private final String message;

    SocketResponseEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }
}
